<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerDetails](./bitburner.darknetserverdetails.md) &gt; [passwordHint](./bitburner.darknetserverdetails.passwordhint.md)

## DarknetServerDetails.passwordHint property

Static password reminder text set for this server.

**Signature:**

```typescript
passwordHint: string;
```
